.customer-balance{
    text-align: center;
}
.customer-balance .modal-dialog{
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.customer-balance:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px;
}

.customer-balance .modal-dialog{
    max-width: 400px;
}
.customer-balance .modal-dialog .modal-content{
    min-height: 150px;
    font-size: 16px;
}

.customer-balance .cactus-loader {
    padding: 20px;
    border: 10px solid #000;
    box-shadow: 0 0 5px 1px gray;
    border-right-color: gray;
    border-radius: 50%;
    animation: cactus-rotate 1s infinite linear;
    position:absolute;
    top:45%;
    left:40%;
    z-index : 1001;
}

@keyframes cactus-rotate {
    100% {
        transform: rotate(360deg);
    }
}


.customer-balance .cactus-hidden{
    display:none;
}


.jquery-modal {
    z-index : 101;
}
